<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=KIFOGxSGKnYOdFWKwfrDeobwQOurUqhX29TFiuBc9CV5psjpuuNAR6zXuJF9sLAhXQFgEzuNNOCJguVkuZGxzUw5zqENQwDkHiENni8lrUdVj2McVJ1qnZhUEV6aMm3HnypTYACTE8cONDpvmA2UCTtvHellKAA7m0IjKrBIwWM=-->
<Setup Id="Excel.zh-cn" Type="AddOn" Keyword="ExcelMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="EXCELFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ExcelAddinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ExcelAddinATPFiles" DefaultState="Advertised" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinEALabelPrintFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinLookupFiles" DefaultState="Advertised" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinSolverFiles" DefaultState="Advertised" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinSumIfFiles" DefaultState="Advertised" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="ExcelHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes">
				<OptionDependency Lead="EXCELFiles"/>
			</Option>
			<Option Id="ExcelSampleFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="ExcelMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0016-0804-0000-0000000FF1CE}" SkuComponentDirectory="Excel.zh-cn">
		<File Id="ExcelMUI.xml" MD5="DE5F7D91F37E23E7FFB4D7E3A403D111" Size="1931" RelativeCachePath="ExcelMUI.xml" RelativeSourcePath="ExcelMUI.xml"/>
		<File Id="ExcelMUI.msi" MD5="5165B282F0642B8CB6E08366E27DA90F" Size="1746944" RelativeCachePath="ExcelMUI.msi" RelativeSourcePath="ExcelMUI.msi"/>
		<File Id="ExcelLR.cab" MD5="2AC514A8B248CE930195D8B458D249F0" Size="15834485" RelativeCachePath="ExcelLR.cab" RelativeSourcePath="ExcelLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
